<?xml version="1.0" encoding="UTF-8"?>
<odoo>

<menuitem id="sos_installation_commision_menu_root" name="Installation &amp; Commissioning"  groups="sos_inventory.sos_ce_user,sos_inventory.sos_ce_head,sos_inventory.sos_finance_user,sos_inventory.sos_management_user,sos_inventory.sos_hr_user,sos_inventory.sos_sales_user,sos_inventory.sos_qc_user,sos_inventory.sos_production_user,sos_inventory.sos_qc_user,sos_inventory.sos_qa_user,sos_inventory.sos_rd_user"/>
<menuitem id="travel_root_menu" parent="sos_installation_commision_menu_root" name="TRAVEL"  groups="sos_inventory.sos_ce_user,sos_inventory.sos_ce_head,sos_inventory.sos_finance_user,sos_inventory.sos_management_user,sos_inventory.sos_hr_user,sos_inventory.sos_sales_user,sos_inventory.sos_qc_user,sos_inventory.sos_production_user,sos_inventory.sos_qc_user,sos_inventory.sos_qa_user,sos_inventory.sos_rd_user"/>
<!-- <menuitem id="customers_root_menu" action="sos_sales.action_sos_customers" parent="sos_installation_commision_menu_root" name="CUSTOMERS"  groups="sos_inventory.sos_ce_head,sos_inventory.sos_finance_user,sos_inventory.sos_management_user"/>
<menuitem id="casediary_root_menu" action="sos_sales.action_sos_case_diary" parent="sos_installation_commision_menu_root" name="CASE DIARY"  groups="sos_inventory.sos_ce_user,sos_inventory.sos_ce_head,sos_inventory.sos_finance_user,sos_inventory.sos_management_user"/>
<menuitem id="actionplan_root_menu" action="sos_sales.action_sos_sales_action_plan" parent="sos_installation_commision_menu_root" name="ACTION PLAN"  groups="sos_inventory.sos_ce_user,sos_inventory.sos_ce_head,sos_inventory.sos_finance_user,sos_inventory.sos_management_user"/> -->

</odoo>